/*
Theme Name:  jtntabikibun01
Author:  jtn_tabikibun
Textdomain:  mccollin
Author URI:  https://j-gr.jp/kibun/
Template:  twentynineteen
Version:  1.0
License:  GNU General Public License v2 or later
License URI: https://www.gnu.org/licenses/gpl-2.0.html                 
*/

body { background:lightcyan; }

.format-standard {
  padding:0px;
  margin-top:0px;
  margin-bottom:0px;
  padding-top: 0px;
  padding-bottom: 0px;
}





/* ウィジェット バーを消す*/
.widget {
        border: 0;
}

/* コメント バーを消す*/
.comments-title,
.comment-reply-title {
        border: 0;
}
/* ページナビ バーを消す*/
.post-navigation,
.post-navigation div + div {
        border: 0;
}

/* タイトルの上のバーを消す */
.entry .entry-title:before {
        display:none;
}

/* 題名の色 */
.entry .entry-title{
        color:blue;
}

/* 内容のサイズ */
.entry .entry-content{
        font-size:15px;
}

/* フォントサイズの強制変更 */
h1{font-size:20px !important;} 
h2{font-size:20px !important;}